.fa { display: none !important;}
#bfQuickModeSection42654 { max-width: 370px !important;}

.milestones .sppb-column-addons { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center;}
.milestones .sppb-column-addons > div:first-child { display: block; width: 100%;}

a.sppb-modal-selector { margin-top: 0 !important;}

.popup-plus .mfp-content { text-align: center;}

.mfp-content img { height: auto !important;}
.sppb-container { padding-left: 0; padding-right: 0;}

.green3 span { color: #fff;}

.classic-products .max-width {
	    background-image: url(../../../images/standard/products/product-groups-arrow.png);
    background-repeat: no-repeat;
    background-position: 50% 0%;
    background-size: 40px;
    background-position: 15% 0%;
}
.classic-products,
.creative-products { background-image: none !important;}

.creative-products .max-width {
	    background-image: url(../../../images/standard/products/product-groups-arrow.png);
    background-repeat: no-repeat;
    background-position: 50% 0%;
    background-size: 40px;
    background-position: 85% 0%;
}

.advanced-products .tab { float: none;}
.advanced-products .max-width { text-align: center;}
.creative-products .tab { float: none;}
.creative-products .tab { 
    float: right;
    padding-right: 10px;}
	
.mod-contact-button-container {
	background-color: #ff7e00;
}

.mod-contact-container { background-color: #fff;}

.form-inline input,
#sec-text-message textarea { background-color: #e1e1e1; color: #777;}

.mod-contact-container * { color: #000;}

.form-actions button { background-color: #ff7e00;}
.form-actions button span { color: #fff;}

#redim-cookiehint .cookiecontent { font-size: 14px !important; display: inline-block; line-height: 28px;}
#redim-cookiehint .cookiebuttons { display: inline-block; padding: 0 20px; margin: 0; text-transform: uppercase; padding-top: 5px;}
#redim-cookiehint .cookiebuttons .btn { text-transform: uppercase; color: #3e3c3c; background-color: #fff !important;}
#redim-cookiehint .cookiebuttons .btn:hover { color: #3c3c3c;}
.cookiebuttons button { background-color: #d7d7d7 !important; border: 0 !important;}
#redim-cookiehint .cookiecontent a { color: #fff !important; text-decoration: underline;}
#redim-cookiehint { padding: 10px; text-align: center; background: #3e3c3c; -webkit-box-shadow: 0px 0px 7px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 7px -1px rgba(0,0,0,0.75);
box-shadow: 0px 0px 7px -1px rgba(0,0,0,0.75);}

@media only screen and (max-width: 1220px){
#redim-cookiehint .cookiecontent { line-height: 20px;}
}
